Mailinglist Archive: opensuse-updates (98 mails)

< Previous Next >
openSUSE-RU-2015:0519-1: moderate: Recommended update for facter
openSUSE Recommended Update: Recommended update for facter
______________________________________________________________________________

Announcement ID: openSUSE-RU-2015:0519-1
Rating: moderate
References: #920446
Affected Products:
openSUSE 13.2
openSUSE 13.1
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

This recommended update for facter fixes the following issue:
- Provide 'operatingsystemmajversion' variable which is needed by several
puppet modules.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 13.2:

zypper in -t patch openSUSE-2015-238=1

- openSUSE 13.1:

zypper in -t patch openSUSE-2015-238=1

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 13.2 (i586 x86_64):

facter-2.0.2-2.9.1

- openSUSE 13.1 (i586 x86_64):

facter-1.7.2-2.4.1


References:

https://bugzilla.suse.com/920446


< Previous Next >
This Thread
  • No further messages